Loading...
Searching...
No Matches
iostream File Reference

IO Stream. More...

`#include <l4/cxx/basic_ostream>`
Include dependency graph for iostream:

Go to the source code of this file.

## Namespaces

namespace | L4
| L4 low-level kernel interface.

## Variables

BasicOStream | L4::cout
| Standard output stream.
BasicOStream | L4::cerr
| Standard error stream.

## Detailed Description

IO Stream.

Definition in file iostream.